Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: recording
Source: https://github.com/bettercap/recording
Files-Excluded:
  Godeps/_workspace

Files: *
Copyright: 2019 Simone 'evilsocket' Margaritelli <evilsocket@gmail.com>
License: GPL-3.0

Files: debian/*
Copyright: 2019 Sophie Brun <sophie@offensive-security.com>
License: GPL-3.0

License: GPL-3.0
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3"
